Debian Bug report logs - #647547
ITP: tomahawk -- A simple ssh wrapper for executing commands into many hosts

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Kouhei Maeda <mkouhei@palmtb.net>

Date: Thu, 3 Nov 2011 18:33:01 UTC

Owned by: Kouhei Maeda <mkouhei@palmtb.net>

Severity: wishlist

Fixed in version tomahawk/0.6.0-1

Done: Kouhei Maeda <mkouhei@palmtb.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#647547; Package wnpp. (Thu, 03 Nov 2011 18:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kouhei Maeda <mkouhei@palmtb.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 03 Nov 2011 18:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kouhei Maeda <mkouhei@palmtb.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-tomahawk -- A simple ssh wrapper for executing commands into many hosts
Date: Fri, 04 Nov 2011 03:29:46 +0900
Package: wnpp
Severity: wishlist
Owner: Kouhei Maeda <mkouhei@palmtb.net>

* Package name    : python-tomahawk
  Version           0.4.1
  Upstream Author : oinume <oinume@gmail.com>
* URL             : https://github.com/oinume/tomahawk
* License         : LGPL
  Programming Lang: Python
  Description     : A simple ssh wrapper for executing commands into many hosts

Executing remote commands tool via ssh to multi remote hosts. This tool is like dsh. This tool also has other function like rsync.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Kouhei Maeda <mkouhei@palmtb.net>:
Bug#647547; Package wnpp. (Mon, 27 May 2013 13:41:39 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Kouhei Maeda <mkouhei@palmtb.net>. (Mon, 27 May 2013 13:41:39 GMT) Full text and rfc822 format available.

Message #10 received at 647547@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 647547@bugs.debian.org
Cc: control@bugs.debian.org
Subject: python-tomahawk: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:27 +0200
retitle 647547 RFP: python-tomahawk -- A simple ssh wrapper for executing commands into many hosts
noowner 647547
tag 647547 - pending
thanks

Hi,

This is an automatic email to change the status of python-tomahawk back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting python-tomahawk, please send a mail to
<control@bugs.debian.org> with:

 retitle 647547 ITP: python-tomahawk -- A simple ssh wrapper for executing commands into many hosts
 owner 647547 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <647547@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: python-tomahawk -- A simple ssh wrapper for executing commands into many hosts' from 'ITP: python-tomahawk -- A simple ssh wrapper for executing commands into many hosts' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:00:24 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Kouhei Maeda <mkouhei@palmtb.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:00:25 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 07 Aug 2013 08:06:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: tomahawk -- A simple ssh wrapper for executing commands into many hosts' from 'RFP: python-tomahawk -- A simple ssh wrapper for executing commands into many hosts' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 28 Aug 2013 15:27:10 GMT) Full text and rfc822 format available.

Owner recorded as Kouhei Maeda <mkouhei@palmtb.net>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Thu, 29 Aug 2013 08:39:12 GMT) Full text and rfc822 format available.

Reply sent to Kouhei Maeda <mkouhei@palmtb.net>:
You have taken responsibility. (Sun, 01 Sep 2013 23:03:05 GMT) Full text and rfc822 format available.

Notification sent to Kouhei Maeda <mkouhei@palmtb.net>:
Bug acknowledged by developer. (Sun, 01 Sep 2013 23:03:05 GMT) Full text and rfc822 format available.

Message #25 received at 647547-close@bugs.debian.org (full text, mbox):

From: Kouhei Maeda <mkouhei@palmtb.net>
To: 647547-close@bugs.debian.org
Subject: Bug#647547: fixed in tomahawk 0.6.0-1
Date: Sun, 01 Sep 2013 23:00:07 +0000
Source: tomahawk
Source-Version: 0.6.0-1

We believe that the bug you reported is fixed in the latest version of
tomahawk, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 647547@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Kouhei Maeda <mkouhei@palmtb.net> (supplier of updated tomahawk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 06 Aug 2013 11:38:43 +0900
Source: tomahawk
Binary: python-tomahawk
Architecture: source all
Version: 0.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Changed-By: Kouhei Maeda <mkouhei@palmtb.net>
Description: 
 python-tomahawk - simple ssh wrapper for executing commands into many hosts
Closes: 647547
Changes: 
 tomahawk (0.6.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #647547)
   * debian/patches:
     - remove_pytest_ini: Remove `pytest.ini`.
     - remove_data_files_from_setup_py: Remove data_files variable.
     - add_egg-info: Add egg-info files.
Checksums-Sha1: 
 cc24f4c638766ce9e0cba2359733977c437917b3 1869 tomahawk_0.6.0-1.dsc
 993f5586f4e5d5c34934ad463f6d509faec07a5b 39604 tomahawk_0.6.0.orig.tar.gz
 4a34069f76809fb8c16a314553dd18cd6ab5ac44 3821 tomahawk_0.6.0-1.debian.tar.gz
 698fba03d8a05e0397e248704a6807156e88d161 19626 python-tomahawk_0.6.0-1_all.deb
Checksums-Sha256: 
 ed80bbf75a343b41a3fcf934469185f2080b8336016cb249271f610f443338a5 1869 tomahawk_0.6.0-1.dsc
 ae4629cd16db780df6fa657d35284e861281f69e177c6bedcee505cbec73fc7d 39604 tomahawk_0.6.0.orig.tar.gz
 4a10526d9d939316b12c491f71230f02635c46f0f506d606a3f4f72b06c24bc8 3821 tomahawk_0.6.0-1.debian.tar.gz
 59e05b776363f1bc0027fdbfad9f0157ecdca6c48a3912a214ad94b8dcf2b6f5 19626 python-tomahawk_0.6.0-1_all.deb
Files: 
 7f8592de1c85d8b8cc74052d4ecfd751 1869 python optional tomahawk_0.6.0-1.dsc
 1d6151c1215fccc7aca5a5c1ca25e069 39604 python optional tomahawk_0.6.0.orig.tar.gz
 c9725220d151799194f60601a89af706 3821 python optional tomahawk_0.6.0-1.debian.tar.gz
 93289841a1fb1283c31c1481aa7df215 19626 python optional python-tomahawk_0.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSAZJQAAoJEDIkf7tArR+mBLAP/jazloMtcCc/DODneJgJVYEL
tTxFv2VU7UstSylnH4PlUJ85gzrNemfXJvw8Si2JQfmJ59yzUvdVb4mr4hFKkkRo
MJToCXbPfl+PJbaKbr9q3b1c9ONrOIXoWcAB+s/2R2/csciCf7F283+BwQtIHwis
UdcBwBWNKdoWSdrstymEmbCBFOoiEkHr29S49W5ssq0n1EuAJmPFMyJnPExN5gt6
ttXt1NGsAozd8KY7tB684eUGHGu5qpTkcMPD18LGUMuCt8sRr7kJ7fwlp47ux5j1
HPtNbTu1forazPO88mtPOJOCzEQDqan7YtXWwdXhQaQ3URrKyzdizk4DB1rLWS4q
kEz5oamNZVKiRTV69aCXZAROI+1jmJBP6ahSxuCYoHD2e9XqpMswndM5c/JZc9DE
E7ES0XP9qt5exQWd4ngVnbLeG8BeejdDihBtopk486jwQQFO2U6chyZ7NKUy/XlT
Rva2swA1oU4/Ocj16Rq03TjQExmdbVo9TUE+vl3YBpR8uuhOcEH0D6cJhJmDUED9
n2JgtACBdESLHu0KbghqlIdEdRPzmVzT3Pl98TBdh5m6cB8IZgqQLJ5fhfSzdQYq
gt/olwkf7Nf7de5b836NogVAvJv8t+YdnaIG82zK1wWEOsUnU08yISPXUO2RtZu1
tHN5DoviZEpxYUOvQavM
=Ou/6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Sep 2013 07:31:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:23:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.